﻿/* RZB new Style */
.RZB-pages{border-top:1px #ddd solid;padding-top:10px;margin:5px auto 20px}
.RZB-pages span,.RZB-pages a{background-color:rgba(0, 0, 0, 0.05);color:#222;display:inline-block;border-radius:15px;padding:7px 15px;margin:2px 5px}
.RZB-pages span{background-color:#5bc0de;color:#fff}
.RZB-pages a:hover{background-color:rgba(0, 0, 0, 0.08)}
.intro{line-height:2;background-color:#f8fdfd;background:linear-gradient(to bottom,#00b1e61c,#fff0);padding:80px 0 0 0}
.intro .title{line-height:normal;padding:15px 0}
.intro .main{width:80%; margin: 60px auto}
.intro .main .asli {}
.intro .main .asli h1{font-size: 40px;}
.intro .main .asli h6 {opacity: .7; font-size: 18px;}
.intro .main .asli p {opacity: .5;font-size: 16px;}
.intro .show-all{margin:30px 0 20px 0}
.intro ul li{display:inline-block;padding:5px 15px}
.intro ul li i{margin-left:3px}
.bird-relative{position:relative}
.bird-align{text-align:center}
.bird-z-index{z-index:100}
.bird-19{font-size:19px}
.bird-30{font-size:30px}
.bird-888{color:#888}
.bird-444{color:#444}
.bird-rang{color:#5bc0de}
.bird-btn {
padding: 5px 20px;
display: inline-block;
margin-top: 15px;
background: #5bc0de;
border-bottom: 4px solid #307c91;
border-radius: 25px;
color: #FFF;
margin: 20px;
}
.bird-btn:hover {border-radius: 25px 5px;transition: 1s; color:#FFF}

.forum li .entery h2, .forum li .entery h2 a, footer, .forum, .forum h4, .forum #loading, .forum .pagination {width:100%;float:right;}
.forum {position:relative;z-index:10;}
.forum li {
	width:calc(49.6% );
	float:right;
	padding:5px;
	margin:5px 2px;
	border-radius:60px;
	background:rgba(91,192,222,  0.1);
	border-left:5px #5bc0de solid;
	}
.forum li .avatar {
	width:60px;
	height:60px;
	float:right;
	border-radius:50%;
	background-size:cover !important;
	background-position:center !important;
	text-align:center;
	}
.forum li .avatar span {
	color:#fff;
	font-size:12px;
	padding:2px 5px;
	border-radius:3px;
	background:rgba(0, 0, 0, 0.4);
	display:inline-block;
	margin-top:18px;
	opacity:0;
	}
.forum li:hover .avatar span {opacity:1;}
.forum li:hover {background:rgba(30,  136,  229,  0.05);}
.forum h4 a:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background:rgba(255, 255, 255, 0.18);
	border-radius:16px;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	}
.forum li .entery {
	width:calc(100% - 70px);
	float:left;
	}
.forum li .entery h2 a {
	font-size:16px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:4px 0px;
	opacity:0.85;
	}
.forum li .entery span {
	float:right;
	font-size:14px;
	opacity:0.5;
	margin:0px 15px;
	}
.forum li .entery samp {
	float:right;
	font-size:14px;

	opacity:0.5;
	}
.forum .pagination {
	display: block;
	color:#fff;
	font-size:18px;
    margin:10px auto;

	text-align:center;
	}
.forum .pagination a {
	width:35px;
	height:35px;
	border-radius:50%;
	display:inline-flex;
	color:#ccc;
	justify-content:center;
	flex-direction:column;
	background:rgba(30,  136,  229,  0.15);
	margin:2px;
	}
.forum .pagination span {
	width:40px;
	height:40px;
	border-radius:50%;
	display:inline-flex;
	justify-content:center;
	flex-direction:column;
	background:#5bc0de;
	margin:2px;
	}

.forum li .entery h2 a {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	}
.forum li .entery h2 a:hover, .forum li .entery h2 a:focus, .forum li .entery h2 a:active {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition-timing-function: cubic-bezier(0.47,  2.02,  0.31,  -0.36);
	transition-timing-function: cubic-bezier(0.47,  2.02,  0.31,  -0.36);
	color:#90caf9;
	}
.forum .pagination a:hover {
	background-color:rgba(30,  136,  229,  0.35);
	}
.forum .pagination a:focus {
	background-color:rgba(30,  136,  229,  0.75);
	}

.forum h4 a:hover:before, .forum h4 a:focus:before, .forum h4 a:active:before, footer .future a:hover:before, footer .future a:focus:before, footer .future a:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transition-timing-function: cubic-bezier(0.52,  1.64,  0.37,  0.66);
	transition-timing-function: cubic-bezier(0.52,  1.64,  0.37,  0.66);
	}
@media only screen and (max-width:960px) {.forum li {width:calc(50% - 25px);}}
@media only screen and (max-width:800px) {
.forum h4 {
	font-size:18px;
	}
.forum h4 a {
	font-size:12px;
	margin:0px;
	}
.forum li .entery h2 a {
	font-size:13px;
	}
.forum li .avatar {
	width:50px;
	height:50px;
	}
.forum li .avatar span {
	margin-top:13px;
	}
.forum li .entery span, .forum li .entery samp {
	font-size:11px;
	}
.forum li .entery {
	width:calc(100% - 60px);
	}
.forum .pagination span {
	width:35px;
	height:35px;
	font-size: 13px;
	}
.forum .pagination {
	margin-top:8px;
	}
.forum .pagination a {
	width:30px;
	height:30px;
	font-size: 13px;
	}
}
@media only screen and (max-width:520px) {
.forum li {
	margin:5px 0px;
	width:calc(100%);
	}
.forum li .entery span {
	float:left;
	}
}
@media only screen and (max-width:350px) {
.forum h4 {
	text-align:center;
	margin: 15px 0px 10px 0px;
	}
.forum h4 a {
	float:none;
	margin-top:10px;
	}
}

.f-13{font-size:13px}
.f-15{font-size:15px}
.f-18{font-size:18px}
.f-20{font-size:20px}
.rzb-category{width:100%;margin: 10px 0 30px;}
.rzb-category-lists a:hover{color:#009bc3}
.rzb-category h3{color:#ccc}
.rzb-category-sub{border-radius:20px;box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);background:#fff; padding: 10px 15px}
.rzb-category-description{display:flex;padding:12px}
.rzb-ta-left{text-align:left;}
.rzb-category-description-flex{flex:1 1 auto;padding:0 12px}
.rzb-category-description-txt{margin-top:7px}
.rzb-category-lists{display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:1fr;grid-column-gap:10px;grid-row-gap:15px;margin:0 10px;padding:15px 0}
.rzb-category-description-img{border-radius:15px;box-shadow:0 1px 2px #b0b0b0,0 8px 12px -7px #dce1ff}
.rzb-category-List-img{float:right;margin-left:10px;object-fit:cover;border-radius:15px;box-shadow:0 1px 2px #b0b0b0,0 8px 12px -7px #dce1ff}
.rzb-category-description-img:hover, .rzb-category-List-img:hover{opacity: .5;transition: .3s;}
.rzb-category-title{display:flex;align-items:center;justify-content:space-between;padding:12px 17px;font-size:14px;font-weight:700}
.rzb-category-time{font-size:13px;margin:10px auto;text-align:center}
.rzb-category-time div {display: inherit;margin: 0 15px 0 0;}
@media screen and (max-width:600px){.rzb-category-lists{grid-template-columns:1fr}.rzb-category-description{display:block}.rzb-category-description-img{width:100%;height:180px;margin-bottom:15px}}

.Bird_bc {
  background: #ffffff;
  box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);
  margin: -30px 0 1.2em;
  padding: 1em;
  border-radius: .8em 2px;
  color: #000;
  width: 100%;
}
@media screen and (max-width:700px) {
	.Bird_bc {
	position:relative;
	white-space:nowrap;
	justify-content:space-evenly;
	overflow-x:auto;
	overflow-y:clip;
	}}
.Bird_bc i {margin: auto 5px;
font-size: 13px;
opacity: .5;
text-align: center;}
.dark .Bird_bc {
  background: #2b2b2b;
  color: #fff;
}
.Bird_bc:before {
content: "";
width: 30px;
height: 27px;
float: right;
background-size: cover;
margin: -3px 0 0 7px;
background-image: url("https://www.rozblog.com/theme/rozblog_v6/img/logo.png");)}
.Bird_bc a:hover {transition: all 0.9s ease-in-out;}
.rzb-vip {background-color: #ffffff; padding: 30px; border-radius: 20px;box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);margin-bottom: 20px;}
.rzb-vip .quote {display: flex;margin-bottom: 15px;}
.rzb-vip .quote i {font-size: 30px; color: #5bc0de; text-align: center;  font-size: 40px;margin-left: 10px;}
.rzb-vip .quote p {margin-bottom: 10px;  font-size: 16px;   font-weight: 900;}
.rzb-vip .quote p span{font-size: 12px;opacity: .5;display: block;}
.rb_item_vip{background-color: #ffffff;}
.rb_item_vip{border: none;border-radius: 1em; font-size: 15px;text-align: center;box-shadow: 0 7px 6px -6px rgba(69, 67, 96, 0.1);}
.rb_title_vip {padding: 10px 5px; background: #5bc0de; color: #fff; border-radius: 1em 0;}
.rb_title_vip:hover{border-radius: 2em;transition: 1s;}
.rb_row_vip { border-bottom: 1px solid #cccccc3d; padding: 10px;}
.div_input input[type="text"], .div_input input[type="password"], .div_input select, .div_input textarea {
  height: 45px;
  background-color: #F9F9FF;
  border: 0px;
  padding: 0px 20px;
  border-radius: 20px;
  color: #506172;
  width: 100%;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  border: 1px solid #eee;
}
.div_input textarea {height: 100px;}
.rb_btn_reset {display:none}
.dark .div_input input[type="text"],
.dark .div_input input[type="password"],
.dark .div_input select,
.dark .div_input textarea{background-color: #000;color: #fff;border: 2px solid #888;}
.rb_send_poll input, .rb_show_res_poll input{cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  font-size: 16px;
  font-weight: 600;
  padding: 8px 22px;
  text-transform: capitalize;
  border-radius: 20px;
  background-color: #5bc0de;
  color: #ffffff;
  border: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}

.widget .linkbox ul {
	line-height:1.8}
.widget .linkbox li {
	display: list-item;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin:0 0 1em}
.widget .linkbox li span {
  float: left;
  color: #a4a4a4;
  font-size: 11px;
	}
.widget .linkbox li a:before {
	content:"";
	background:#cfd9df;
	width:4px;
	height:10px;
	float:right;
	margin:10px 0 0 7px;
	border-radius:1em}
.widget .linkbox .amar li :before {
	content:"";
	background:#cfd9df;
	width:4px;
	height:10px;
	float:right;
	margin:10px 0 0 7px;
	border-radius:1em}
.widget .linkbox .amar li {
	display: list-item;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin:0 0 .3em}
.com3 {
  border-radius: .7em;
  border: none;
}
.rb_form_4 input, .rb_form_4 textarea{
  background-color: #F9F9FF;
  border: 2px solid #eee;
  border-radius: 20px;
  padding: 22px 20px;
  font-size: 14px;
  color: #152035;
  display: inline-block;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}
.dark .rb_form_4 input, .dark .rb_form_4 textarea{background-color: #000; color: #fff;border: 2px solid #888;}



.rb_btn{padding: 8px 60px;
display: inline-block;
background: #5bc0de;
border-radius: 25px;
color: #FFF;
}
.rb_btn:hover{border-radius: 25px 5px;transition: 1s; color:#FFF}

.rb_ques {
  margin: 15px 0;
  padding: 0;
  border-radius: 15px;
  background: #fff0;
  color: #f8f8f8;
}
.dark .rb_ques {
  margin: 15px 0;
  padding: 0;
  border-radius: 15px;
  background: #0000;
  color: #9eb2d2;
}
.rb_questi{border-bottom:none}
